National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:citrix:xenserver:6.5:sp1:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
citrix
xenserver
6.5
sp1

Vendor: citrix Product: xenserver Version: 6.5
Update: sp1